<?php

ini_set('memory_limit','128M');

require_once('class/define.class.php');
require_once('class/sql.class.php');
require_once('function/word.function.php');

$word = $_POST['word'];
$outputType = $_POST['outputType'];
$outputWordArray = WordGroupSearch($word);
for ( $i=0; $i<count($outputWordArray); $i++ ){
	if ( $outputType == "1" ){
		echo "<span class=\"wordChange\">".$outputWordArray[$i]."</span>　";
	}else if ( $outputType == "2" ){
		echo $outputWordArray[$i]."　";
	}else if ( $outputType == "3" ){
		echo "<kouho onclick=\"DisplayKouho('".$outputWordArray[$i]."');\">".$outputWordArray[$i]."</kouho>　";
	}else{
		;
	}

}
?>